

footer .column1 {
position: relative;
top: -18px;
}

#lang_sel_list a{
	font-family: "Raleway",​sans-serif;
	
}
#lang_sel_list{
	position: absolute !important;
	right: 20px !important;
	top: 5px !important;
	z-index: 10000 !important;
}
#lang_sel_list ul {
	border: none !important;
}

.lang_sel_sel{
	font-weight: bold !important;
}

#lang_sel_list  a.lang_sel_other{
	text-decoration: underline !important;
}